sub setpage (tdp as ubyte, tap as ubyte):
  poke $FAF5,tdp  '- tdp
  poke $FAF6,tap  '- tap
  asm
    ld ix,$013D     ;- setpag (subrom)
    call $015C      ;- subrom
    end asm
  end sub

'- setpage (msx2) - setpage v_dpage,v_apage (?) 


